# Source code for azure.mgmt.authorization.models.classic_administrator_properties

    # coding=utf-8
    # --------------------------------------------------------------------------
    # Copyright (c) Microsoft Corporation. All rights reserved.
    # Licensed under the MIT License. See License.txt in the project root for
    # license information.
    #
    # Code generated by Microsoft (R) AutoRest Code Generator.
    # Changes may cause incorrect behavior and will be lost if the code is
    # regenerated.
    # --------------------------------------------------------------------------

    from msrest.serialization import Model

    class ClassicAdministratorProperties(Model):
        """
        Classic Administrator properties.

        :param email_address: Gets or sets the email address
        :type email_address: str
        :param role: Gets or sets the role
        :type role: str
        """

        _attribute_map = {
            'email_address': {'key': 'emailAddress', 'type': 'str'},
            'role': {'key': 'role', 'type': 'str'},
        }

        def __init__(self, email_address=None, role=None):
            self.email_address = email_address
            self.role = role